vim-coffee-script:CoffeeScript对vim的支持-源码

所需积分/C币:5 2021-02-19 04:44:33 33KB ZIP
9
收藏 收藏
举报

该项目将支持添加到vim。 它涵盖了语法,缩进,编译等等。 目录 安装 咖啡命令 附加功能 配置 要求 vim 7.4或更高版本 咖啡1.2.0或更高版本 使用Pathogen安装 该项目使用基于git commits的滚动发布,因此病原体很自然。 如果您已经在使用病原体,则可以跳至步骤4。 将~/.vim/autoload/安装到~/.vim/autoload/ (有关更多信息,请参见。) 在您的vimrc中启用病原体。 这是启用vim-coffee-script所有功能的最低限度的vimrc: call pathogen#infect () syntax enable filet

...展开详情
立即下载 低至0.43元/次 身份认证VIP会员低至7折
一个资源只可评论一次,评论内容不能少于5个字
您会向同学/朋友/同事推荐我们的CSDN下载吗?
谢谢参与!您的真实评价是我们改进的动力~
  • 至尊王者

关注 私信
上传资源赚钱or赚积分
最新推荐
vim-coffee-script:CoffeeScript对vim的支持-源码 5积分/C币 立即下载
1/0